# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'emenu' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for emenu
  pod 'Alamofire'
  pod 'SDWebImage'
  pod 'SVProgressHUD'
  pod 'ObjectMapper'
  pod 'NVActivityIndicatorView'
  pod 'IQKeyboardManagerSwift'
  #pod 'DropDown'
  pod 'RSSelectionMenu'
end
